body		{
			background: #eeeeee url("images/bg.gif") center repeat-y;
			font: 10pt Arial, Geneva, san-serif, serif; 
			margin: 2px;
			color: #000000;
			}
			
			.red{color:#F00;}
	
td			{
			font: 8pt Arial, Geneva, san-serif, serif; 
			color: #666666; 
			line-height: 14pt; 
			}
	
a			{
			text-decoration: underline;  
			color: #666666;
			font: 8pt Verdana, Arial, Geneva, san-serif, serif;
			}

a:hover		{
			text-decoration: underline;
			color: #dd1413;
			font: 8pt Verdana, Arial, Geneva, san-serif, serif;
			}

ul 			{
			margin-top: 0px;
			}
			
li 			{
			list-style-type: square;
			}

li a 		{
			text-decoration: underline; 
			}
			
li a:hover	{
			text-decoration: underline;
			color: #dd1413;
			}

hr			{
			color: #FFFFFF; 
			height: 1px;
			}


#copy, #copy td		{
					color: #000000;
					font: 7pt Verdana, Arial, Geneva, san-serif, serif;
					}

#copy a				{
					text-decoration: none;
					color: #000000;
					font: 7pt Verdana, Arial, Geneva, san-serif, serif;
					}
					
#copy a:hover		{
					text-decoration: none;
					color: #000000; 
					font: 7pt Verdana, Arial, Geneva, san-serif, serif;
					}
					
					
#maintenance{
width:100%;
background-color:#FFFF00;
color:#FF0000;
font-weight:900;
text-align:left;
text-transform:uppercase;
}
.alert {
	font-size: 12pt;
	font:Arial, Geneva, san-serif, serif; 
}
.alert {
	color: #F30;
}
.alert {
	font-size: 16px;
}
h3 {font-family:14px; font-family:Verdana, Geneva, sans-serif; font-weight:100; text-align:left}

.green { color:#3C0; font-size:18px}